#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Aug 10 07:22:29 CDT 2018
maven-metadata-dynmap-repo.xml.lastUpdated=1533903747466
maven-metadata-spigot-repo.xml.lastUpdated=1533903747466
maven-metadata-bstats-repo.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1533903749163
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-repo.xml.error=
